# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default:
  http_metas:
    content-type: text/html

  metas:
    title:         Bryn Gladding Photography
    #description:  symfony project
    keywords:      kitchener, waterloo, cambridge, guelph, stratford, photographer, photography, advertising, food, location, machine, people, product, stock
    #language:     en
    #robots:       index, follow

  stylesheets:    [frontend.css, frontend.ie7.css: { condition: IE 7 }]

  javascripts:    [jquery.js, jquery.cycle.js, jquery.qtip.js, frontend.home.js, frontend.gallery.js]

  has_layout:     true
  layout:         layout
